body {
    background-color: #287E8F;
    height: 100vh;
}

.wrapper {
    background-color: #fff;
    min-height: calc(100vh - 90px);
    width: 100%;
}

div#content {
    /* max-width: 1250px; */
    background: #fff;
    margin: 0 auto;
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
    display: block;
    cursor: pointer;
    color: #fff
}

.carousel-item {
    transition: transform 0.3s ease-in-out;
}

#loader {
    width: 100%;
    height: calc(100% - 200px);
    display: block;
    background: rgba(40, 126, 143, 0.9);
    z-index: 999;
    position: absolute;
    top: 200px;
    margin: 0;
    padding: 0;
}

.my-auto {
    margin-top: auto;
    margin-bottom: auto;
}

.hidden {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 0.1s, opacity 0.1s linear;
}

.visible {
    visibility: visible;
    opacity: 1;
    transition: opacity 0.1s linear;
}